PT BMS MIGRATION & ENHANCEMENT - Bug #889

[ HR] - Organization Management - Import ORM Data
02/16/2022 04:57 PM - ericsson ericsson

Status: Rejected Start date: 02/16/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, mang wanto.

Mohon bantuannya untuk memperbaiki menu import di modul organisasi management, karena saat ini bim bisa berfungsi.

Terima Kasih.
History

#1 - 03/16/2022 10:32 AM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to ericsson ericsson

#2 - 03/24/2022 02:34 PM - ericsson ericsson

- Status changed from Revise to Rejected
